Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.tools
Class ApplicationCreator

    java.lang.Object
      com.google.gwt.user.tools.ApplicationCreator

    public final class ApplicationCreator

extends java.lang.Object

Legacy ApplicationCreator that will let users know that they should run `WebAppCreator` instead.

Constructor Summary
`ApplicationCreator()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ApplicationCreator

    public ApplicationCreator()

Method Detail

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD